Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 25 Aug 2001 01:05:32

la nitcion cusku di'e

>.i bilga lenu sitna zu'i pe la pier. .i ledu'u da gerna drani na nibli
>ledu'u da se smuni .i je ledu'u da gerna drani gi'e se smuni na nibli
>ledu'u da frili se jimpe

i ie jetnu i ku'i la'edi'u na fanta le nu ma'a pilno lo stura poi
noda pu pilno i a'o do na jinvi le du'u ma'a ba'o facki roda poi
ma'a ka'e facki ke'a la lojban

>.i mi krefu xusra ji'a ledu'u ralju te pilno ro bangu fa lenu notci simxu
>.enai lenu finti loi se manci ju se jimpe

i pe'i frili fa le nu jimpe le du'u makau smuni lu me mi moi li'u
kei ba le nu ciksi i ji'a mi so'iroi nitcu lo'e tai smuni i ai mi
ca'o pilno ze'a le nu no xagmau cu se stidi

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp